Description

Antrag

Die Piratenversammlung möge folgende Unvereinbarkeitsordnung beschliessen.

Art. 1 Unvereinbarkeit

1  Die Mitgliedschaft in der Piratenpartei Schweiz ist unvereinbar mit der Mitgliedschaft in Organisationen, deren Ziele denjenigen der

Piratenpartei fundamental wiedersprechen. Diese sind:

a. Schweizerische Volkspartei

b. Partei National Orientierter Schweizer

c. Eidgenössisch Demokratische Union

d. Movement Citoyen Genevois

e. Lega dei Ticinesi

f. Ecopop

2  Die Mitgliedschaft in der Piratenpartei Schweiz ist ebenfalls unvereinbar mit einer gemeinsamen Fraktion, Liste oder

Listenverbindung mit den genannten Organisationen sowie mit einer Mitgliedschaft in einer dazugehörigen Jugendorganisation.

3  Eine Zusammenarbeit bei einem bestimmten zielkonformen Anliegen, insbesondere im Rahmen von Initativen, Referenden und

Abstimmungskämpfen, ist davon unberührt.

Art. A Übergangsbestimmungen

1 Diese Ordnung tritt mit Beschluss sofort in Kraft.

2 Mitglieder, die bei Inkrafttreten eine unvereinbare Mitgliedschaft, Fraktion, Liste oder Listenverbindung unterhalten, beseitigen

diesen Zustand bis spätestens 30 Tage nach Inkrafttreten.

Begründung

Diese rechtsextremen Parteien machen eine Politik, die den Zielen der Piratenpartei diametral entgegenläuft. Insbesondere setzen

sich sie gegen Menschenrechte, rechtsstaatliche Garantien sowie die Rechtsgleichheit, Partizipation und Freiheit von Ausländern

ein.

Aus diesem Grund sollten wir jedem politischen Bündnis mit diesen Parteien, welches nicht klar und ausschliesslich eines unserer

eigenen Ziele verfolgt jetzt und in der Zukunft eine Absage erteilen. Es darf nicht sein, dass wir unsere Ziele und Werte einem

kurzfristigen Machterhalt oder -gewinn opfern.

Durchführung

Es wird die Durchführung einer Urabstimmung beantragt.

Antragsteller

Stefan Thöni

Jolanda Spiess-Hegglin

Motion

L'Assemblée pirate adopte l'ordonnance d'incompatibilité suivantes.

Art. 1 Incompatibilité

1 L'adhésion au Parti Pirate de Suisse est incompatible avec l'adhésion à des organisations dont les objectifs contredisent
fondamentalement ceux du Parti Pirate. Celles-ci le sont :

a. Union Démocratique du Centre

b. Parti Nationaliste Suisse

c. Union Démocratique Fédérale

d. Mouvement Citoyens Genevois

e. Lega dei Ticinesi

f. Ecopopop

2 L'adhésion au Parti Pirate Suisse est également incompatible avec une faction commune, une liste ou un lien de liste avec les

organisations susmentionnées et avec l'adhésion à une organisation de jeunesse associée.

3 La coopération sur un objectif spécifique, notamment dans le cadre d'initiatives, de référendums et de luttes électorales, n'en est

pas affectée.

Art. A Dispositions transitoires

1 Le présent règlement entre en vigueur immédiatement une fois la motion acceptée.

2 Les membres qui, au moment de l'entrée en vigueur, ont une adhésion, une faction, une liste ou une combinaison de listes

incompatibles doivent mettre cette situation en conformité au plus tard 30 jours après l'entrée en vigueur.

Justification

Ces partis d'extrême-droite mettent en œuvre une politique qui va diamétralement à l'encontre des objectifs du Parti Pirate. En

particulier, ils s'opposent aux droits de l'homme, aux garanties de l'État de droit et à l'égalité des droits, à la participation et à la

liberté des étrangers.

C'est pourquoi nous devrions rejeter toute alliance politique avec ces partis qui ne poursuit pas clairement et exclusivement l'un de

nos objectifs actuels et futurs. Nous ne devons pas sacrifier nos objectifs et nos valeurs pour maintenir ou acquérir du pouvoir à

court terme.

Réalisation

Il est proposé de voter par votation de base.

Motionnaires

Stefan Thöni

Jolande Spiess-Hegglin

Related issues:

Related to Präsidium der Piratenversammlung - Beschluss / Décision #7886: Zir... Angenommen / Accepté02 May 2018

History

#1 - 25 April 2018 21:27 - Exception

- Tracker changed from Information / Varia to Motion

#2 - 26 April 2018 11:49 - Exception

- Description updated

Kleine Änderung im Text, falls die Abstimmung länger dauern sollte.

#3 - 26 April 2018 14:38 - mrw

2. Änderungsanträge von Marc Wäckerlin

Hiermit stelle ich die folgenden Änderungsanträge zur Motion:

Änderungsantrag #1:

Streichung des Punktes: Art. 1 Abs. 1. lit. a Schweizerische Volkspartei

Begründung:

Die Schweizerische Volkspartei ist keine rechtsextreme Partei und gehört nicht in diese Liste. Vielmehr ist sie eine etablierte Partei mit namhaftem

Wähleranteil. Auch wenn man bespielsweise ihr Parteiprogramm liest, so gibt es in einigen Punkten durchaus Abweichungen zu den Positionen der

Piraten, aber nichts, was eine enge Zusammenarbeit ausschliessen würde. Ihre Ziele widersprechen denen der Piratenpartei nicht fundamental. Im

Gegenteil: Durch eine Zusammenarbeit kann die Piratenpartei auch positiven Einfluss nehmen.

Änderungsantrag #2:
Die Motion möge sich nicht nur auf rechtsextreme Parteien beschränken, sondern auch linksextreme Parteien ausschliessen, namentlich sollen in die

Liste Art. 1 Abs.1 aufgenommen werden:

g Sozialdemokratische Partei

h Grüne

i Alternative Liste

j Partei der Arbeit

Ausserdem sollen die religiösen Fundamentalisten aufgenommen werden:

k Evangelische Volkspartei

Begründung:

Die Motion richtet sich einseitig nur gegen rechtsextreme Parteien und blendet andere Extremismen aus. So sind Sozialismus, Etatismus und

religiöser Fundamentalismus mindestens ebenso eine Gefahr für die Bürgerrechte, wie rechtsnationale Positionen.

Änderungsantrag #3:

Falls Änderungsantrag #1 und #2 beide angenommen werden:

Streichung der Punktes: Art. 1 1.

g Sozialdemokratische Partei

h Grüne

mit der gleichen Begründung wie für Änderungsantrag #1.

#4 - 26 April 2018 15:38 - mrw

Kommentar für die politische Beurteilung der Motion:

Dieser Antrag ist eine völlig neue Form von Gesinnungsterror, wie ihn die Piratenpartei bisher nicht kannte. Im Gegenteil: Wir waren bisher stolz

darauf, dass wir als eine von wenigen Parteien die Mitgliedschaft in anderen Parteien erlauben. Nun soll genau dieses Recht eingeschränkt werden.

Bisher waren wir stolz darauf, uns aus den Links-/Rechts-Streitereien heraus zu halten und Sachpolitik zu machen. Wir haben immer themenbezogen

Allianzen von links bis rechts gebildet. Bisher haben wir immer mit allen anderen Parteien kooperiert, auch schon mit der SVP. Ausserdem hatten wir

unseren ersten Bundeshaus-Badge ausgerechnet von einem Parlamentarier der SVP, die nun explizit in die rechtsextreme Ecke gestellt werden soll.

Teilen wir die Welt neuerdings ein in «schwarz» und «weiss», «gut» und «böse»? Das wäre purer Populismus!

Die SVP ist eine Volkspartei mit breitem Meinungsspektrum. Innerhalb der SVP gibt es sehr unterschiedliche Positionen. Da ist der Bauer, der nach

einer Legalisierung gern Cannabis anpflanzen würde, da ist der Libertäre, der den Menschen mehr Selbstbestimmung und Freiheit geben will, da ist

der Gewerbler, der gern eine effiziente und unbürokratische Verwaltung hätte. - Alles Werte, die ich zu 100% unterstütze!

Statt sich an Differenzen festzubeissen, ist es viel fruchtbarer, nach Gemeinsamkeiten zu suchen und auf diesen eine Zusammenarbeit aufzubauen!

Gerade als Kleinpartei sind wir darauf angewiesen, nach allen Seiten zu kooperieren. Wir hatten in Zürich beispielsweise schon eine

Listenverbindung mit der links-aussen-AL. Das müsste man ehrlicherweise dann genauso hinterfragen. Mir ist das mindestens so zuwider, wie

anderen eine Verbindung mit der SVP. Obschon ich die AL wegen ihrer extremen und anti-freiheitlichen Positionen im Wirtschaftsbereich ablehne,

stand ich hinter dem Entscheid, weil er strategisch sinnvoll war. Im Winterthurer Parlament hatte ich Vorstösse mit Partnern von links bis rechts, nicht

selten waren sogar beide politischen Seiten gleichzeitig beteiligt.

Wollen wir nun statt einer Kooperationspolitik plötzlich auf eine Konfrontationspolitik umschwenken? Machen wir sachliche Politik, oder lassen wir uns

von Emotionen und Vorurteilen einschränken?

Ursache der Motion war wohl die Zusammenarbeit der Piratenpartei Winterthur mit der SVP in einer gemeinsamen Fraktion. Das will man hiermit

torpedieren. Nur mache ich gleich darauf aufmerksam, dass dieses Ziel nicht erreicht werden wird. Die Fraktionszusammenarbeit mit der SVP

Winterthur steht hier nicht zur Debatte, ich werde sie in jedem Fall die nächsten vier Jahre durchziehen. Die Frage wird weniger sein, ob die

Piratenpartei Winterthur weiterhin mit der SVP eine Fraktion bildet, sondern vielmehr, ob die Piratenpartei Winterthur (und allenfalls Zürich) auch

künftig noch Teil der Piratenpartei Schweiz sein werden. Nach reiflicher Überlegung kam ich zum Schluss, dass alle Fakten für die gemeinsame

Fraktion sprechen und nur Emotionen und Vorurteile entgegen stehen. Daher traf ich in Rücksprache mit dem Winterthurer Vorstand und Stammtisch

eine sachliche Entscheidung, die ich auch bei Annahme dieser Motion nicht zurückziehen werde.

Die Zusammenarbeit mit der SVP im Winterthurer Parlament ist unter den gegebenen Umständen sinnvoll und naheliegend. Wir haben auf lokaler

Ebene in genügend Punkten übereinstimmende Interessen. Die Winterthurer SVP-Parlamentarier sind zu einem grossen Teil (welt-) offen und liberal

eingestellt. Mit der gemeinsamen Fraktion kann ich die liberalen Kräfte innerhalb der Fraktion stärken und unsere Piratensichtweise und unsere

Positionen in die SVP einbringen. Das hilft viel mehr, als sie einfach auszugrenzen. Ausserdem ist klar gestellt, dass ich in allen Positionen auch von

der Fraktion abweichen kann, ich behalte meinen unabhängigen Auftritt als Pirat und kann weiterhin ungefiltert piratige Positionen vertreten.

Daher plädiere ich auf die einzige vernünftige Entscheidung: Ablehnung dieser Motion!

#5 - 26 April 2018 21:03 - user758

Hallo Marc

Ich bin im Auftrag des PPV mitverantwortlich für die Fragestellungen an der Urabstimmung.

Könntest du bitte #3 erläutern?
- Mir ist der Inhalt nicht ganz klar, insb. was die Ziffern g und h da suchen; wolltest du die bei #2 hinzufügen?

- Zu "Falls...." bei #3 hoffe ich, dass es dir recht ist, dass ich #3 allenfalls schlicht als Änderungsantrag und nicht als "eventualiter" anbringe? - mir

scheint das keinen Unterschied zu machen und Konditionalanträge sind eigentlich nicht vorgesehen.

- Zuletzt: hat #3 überhaupt einen Sinn? 1.1 zu streichen wäre das Gleiche, wie den ganzen Antrag abzulehnen, weil 2 und 3 Punkt 1 referenzieren bei

ihren Aussagen und ohne inhaltsleer wären. Würden da nicht eh nur diejenigen zustimmen, die sowieso den Hauptantrag ablehnen?

Änderungsantrag #3:

Falls Änderungsantrag #1 und #2 beide angenommen werden:

Streichung der Punktes: Art. 1 1.

g Sozialdemokratische Partei

h Grüne

mit der gleichen Begründung wie für Änderungsantrag #1.

#6 - 27 April 2018 07:24 - mrw

Ich ziehe Antrag #3 zurück.

Ich nehme an, Ihr prüft auch die Rechtmässigkeit des Antrags Thöni, bevor Ihr eine Urabstimmung einleitet? Oder soll sich das Piratengericht danach

damit befassen?

#7 - 29 April 2018 12:13 - Atropos

https://projects.piratenpartei.ch/issues/7883 @mrw

#8 - 29 April 2018 12:32 - Atropos

@mrw

Für Änderungsanträge oder Gegenanträge brauchst noch einen Unterstützer. Das Quorum liegt aktuell bei zwei Personen.

#9 - 29 April 2018 12:57 - Atropos

- Subject changed from Unvereinbarkeitkeitserklärung mit rechten Organisationen to Unvereinbarkeitkeitserklärung mit rechten Organisationen /

Déclaration d'incompatibilité avec les organisations de droite

- Description updated

- Assignee set to dace45

#10 - 29 April 2018 13:01 - Atropos

Amendements à la moition #7880 par Marc Wäckerlin

Par la présente, je dépose les amendements suivants à la motion :

amendement #1 :

Suppression de la lettre : art. 1, al. 1, let. a Union démocratique du centre

Justification :

L'Union démocratique du centre n'est pas un parti d'extrême droite et ne doit pas figurer sur cette liste. Il s'agit plutôt d'un parti établi dont la part de

l'électorat est considérable. Si vous lisez le programme de ce parti, par exemple, il y a quelques différences par rapport aux positions des pirates,

mais rien qui n'exclut une coopération étroite. Leurs objectifs ne contredisent pas fondamentalement ceux du Parti Pirate. Au contraire, le Parti Pirate

peut aussi avoir une influence positive par le biais de la coopération.

amendement #2 :

La motion ne devrait pas être limitée aux partis d'extrême droite, mais devrait également exclure les partis d'extrême gauche, en particulier la liste

suivant devrait être inclus dans l'art. 1 al. 1 :

g Parti socialiste

h les Verts

i Alternative Liste

j Parti suisse du Travail

En outre, les fondamentalistes religieux devrait être ajouter sur la liste :
k Parti évangélique

Justification :

La motion est unilatéralement dirigée uniquement contre les partis d'extrême droite et cache d'autres extrémismes. Ainsi, le socialisme, l'étatisme et

le fondamentalisme religieux sont au moins autant une menace pour les droits civils que les positions nationales de droite.

#11 - 29 April 2018 13:04 - Pascal

Vor der Gründung der PPS wurde das Thema sehr intensiv von dutzenden Personen diskutiert und entscheiden, dass auf eine solche Einschränkung

bewusst verzichtet wird und es somit nicht in die Statuten aufgenommen wird. Diese Statuten wurden dann auch von weit über 100 Personen auf der

Gründungsversammlung angenommen.

Dieser Antrag ist ein massiver Eingriff in die Piratenarbeit und schafft ebenfalls ein fundamentales Grundprinzip ab, dass wir Sachpolitik, welche eben

im Einzelfall beurteilt werden muss, betreiben und nicht Ideologiepolitik.

Aufgrund dessen beantrage ich, dass dies hier als Statutenänderung und nicht als Ordnung behandelt wird.

#12 - 29 April 2018 13:17 - Pascal

Da ich leider nicht editieren kann, ich ziehe primär den Antrag im letzten Satz zurück.

#13 - 29 April 2018 13:22 - Atropos

Diskussion

Thread für die Diskussion in diesem Antrag ist unter 

https://discourse.piratenpartei.ch/t/unvereinbarkeitkeitserklarung-mit-rechten-organisationen/651/2 auffindbar

#14 - 30 April 2018 19:58 - mrw

Wie kann man sich bei Discourse anmelden?!?

#15 - 30 April 2018 20:06 - packi

+1 fuer den Antrag von MRW. Zudem bin ich der Meinung dass diese Motion zurueckgezogen werden soll.

Falls nichts zurueckgezogen wird:

Aenderungsantrag: die Uebergangsbestimmungen sollen wie folgt geaendert werden:

2) Bestehende Mitgliedschaften, gemeinsamen Fraktion, Liste oder Listenverbindung bleiben bestehen.

Begruendung: Damit sind wir uns einig fuer die Zukunft und koennen unabhaengig der aktuellen Situation uns im klaren werden was wir wollen.

#16 - 30 April 2018 20:10 - Exception

mrw wrote:

Wie kann man sich bei Discourse anmelden?!?

 Du hast mal eine Mail erhalten um dich bei Discourse/Televotia zu registrieren (Subject: "Televotia ID-Server Invitation Code"). Fall die nicht

angekommen sein sollte, können IT/Support die erneut auslösen.

#17 - 30 April 2018 22:07 - Exception

- Assignee deleted (dace45)

packi wrote:

+1 fuer den Antrag von MRW. Zudem bin ich der Meinung dass diese Motion zurueckgezogen werden soll.

Falls nichts zurueckgezogen wird:

Aenderungsantrag: die Uebergangsbestimmungen sollen wie folgt geaendert werden:

2) Bestehende Mitgliedschaften, gemeinsamen Fraktion, Liste oder Listenverbindung bleiben bestehen.

Begruendung: Damit sind wir uns einig fuer die Zukunft und koennen unabhaengig der aktuellen Situation uns im klaren werden was wir wollen.

 Ich finde es war wegen der Ziele schon vorher klar, dass sowas nicht geht. Mir geht es darum, in Erfahrung zu bringen, ob die Mehrheit sowas dulden

möchte, darum werde ich den Antrag keinesfalls zurückziehen.

#18 - 30 April 2018 22:08 - Exception
- Assignee set to dace45

#19 - 02 May 2018 19:38 - smutje1982m

- Related to Beschluss / Décision #7886: Zirkularbeschluss zur Durchführung der Urabstimmung von Antrag 7880 added

#20 - 03 May 2018 09:47 - smutje1982m

- Status changed from New to Not Considered

- Assignee changed from dace45 to smutje1982m

Gemäß Beschluss #7886 des PPV wurde der Antrag auf Urabstimmung zurückgewiesen.
